prefix=/root/.dibs/tizensdk-builder-s61u32/workspace/jobs/544939/source/package/2.4-efl-tools-build.package.ubuntu-32/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Eina
Description: A Library that implements fast data types and miscellaneous tools
Requires.private:  
Version: 1.13.0
Libs: -L${libdir} -leina  -lpthread
Libs.private:  -lm -ldl -ldl  -lrt   
Cflags: -I${includedir}/efl-1 -I${includedir}/eina-1 -I${includedir}/eina-1/eina
